Index: Scheduling/trunk/cs/bsdx0200GUISourceCode/CGView.cs
===================================================================
--- Scheduling/trunk/cs/bsdx0200GUISourceCode/CGView.cs	(revision 825)
+++ Scheduling/trunk/cs/bsdx0200GUISourceCode/CGView.cs	(revision 850)
@@ -393,5 +393,5 @@
             // 
             this.mnuPrintReminderLetters.Index = 10;
-            this.mnuPrintReminderLetters.Shortcut = System.Windows.Forms.Shortcut.CtrlR;
+            this.mnuPrintReminderLetters.Shortcut = System.Windows.Forms.Shortcut.CtrlI;
             this.mnuPrintReminderLetters.Text = "Print Rem&inder Letters";
             this.mnuPrintReminderLetters.Click += new System.EventHandler(this.mnuPrintReminderLetters_Click);
@@ -400,4 +400,5 @@
             // 
             this.mnuPrintRebookLetters.Index = 11;
+            this.mnuPrintRebookLetters.Shortcut = System.Windows.Forms.Shortcut.CtrlR;
             this.mnuPrintRebookLetters.Text = "Print &Rebook Letters";
             this.mnuPrintRebookLetters.Click += new System.EventHandler(this.mnuPrintRebookLetters_Click);
@@ -651,5 +652,5 @@
             this.tvSchedules.Location = new System.Drawing.Point(0, 0);
             this.tvSchedules.Name = "tvSchedules";
-            this.tvSchedules.Size = new System.Drawing.Size(128, 369);
+            this.tvSchedules.Size = new System.Drawing.Size(128, 479);
             this.tvSchedules.Sorted = true;
             this.tvSchedules.TabIndex = 1;
@@ -697,7 +698,7 @@
             this.panelRight.Controls.Add(this.panelClip);
             this.panelRight.Dock = System.Windows.Forms.DockStyle.Right;
-            this.panelRight.Location = new System.Drawing.Point(807, 0);
+            this.panelRight.Location = new System.Drawing.Point(941, 0);
             this.panelRight.Name = "panelRight";
-            this.panelRight.Size = new System.Drawing.Size(128, 369);
+            this.panelRight.Size = new System.Drawing.Size(128, 479);
             this.panelRight.TabIndex = 3;
             this.panelRight.Visible = false;
@@ -765,5 +766,5 @@
             this.panelTop.Location = new System.Drawing.Point(128, 0);
             this.panelTop.Name = "panelTop";
-            this.panelTop.Size = new System.Drawing.Size(679, 24);
+            this.panelTop.Size = new System.Drawing.Size(813, 24);
             this.panelTop.TabIndex = 6;
             // 
@@ -773,5 +774,5 @@
             this.dateTimePicker1.DropDownAlign = System.Windows.Forms.LeftRightAlignment.Right;
             this.dateTimePicker1.Format = System.Windows.Forms.DateTimePickerFormat.Short;
-            this.dateTimePicker1.Location = new System.Drawing.Point(551, 0);
+            this.dateTimePicker1.Location = new System.Drawing.Point(685, 0);
             this.dateTimePicker1.Name = "dateTimePicker1";
             this.dateTimePicker1.Size = new System.Drawing.Size(128, 20);
@@ -795,5 +796,5 @@
             this.panelCenter.Location = new System.Drawing.Point(136, 24);
             this.panelCenter.Name = "panelCenter";
-            this.panelCenter.Size = new System.Drawing.Size(668, 321);
+            this.panelCenter.Size = new System.Drawing.Size(802, 431);
             this.panelCenter.TabIndex = 7;
             // 
@@ -817,5 +818,5 @@
             this.calendarGrid1.Resources = ((System.Collections.ArrayList)(resources.GetObject("calendarGrid1.Resources")));
             this.calendarGrid1.SelectedAppointment = 0;
-            this.calendarGrid1.Size = new System.Drawing.Size(668, 321);
+            this.calendarGrid1.Size = new System.Drawing.Size(802, 431);
             this.calendarGrid1.StartDate = new System.DateTime(2003, 1, 27, 0, 0, 0, 0);
             this.calendarGrid1.TabIndex = 0;
@@ -909,7 +910,7 @@
             this.panelBottom.Controls.Add(this.statusBar1);
             this.panelBottom.Dock = System.Windows.Forms.DockStyle.Bottom;
-            this.panelBottom.Location = new System.Drawing.Point(136, 345);
+            this.panelBottom.Location = new System.Drawing.Point(136, 455);
             this.panelBottom.Name = "panelBottom";
-            this.panelBottom.Size = new System.Drawing.Size(668, 24);
+            this.panelBottom.Size = new System.Drawing.Size(802, 24);
             this.panelBottom.TabIndex = 8;
             // 
@@ -919,5 +920,5 @@
             this.statusBar1.Location = new System.Drawing.Point(0, 0);
             this.statusBar1.Name = "statusBar1";
-            this.statusBar1.Size = new System.Drawing.Size(668, 24);
+            this.statusBar1.Size = new System.Drawing.Size(802, 24);
             this.statusBar1.SizingGrip = false;
             this.statusBar1.TabIndex = 0;
@@ -927,5 +928,5 @@
             this.splitter1.Location = new System.Drawing.Point(128, 24);
             this.splitter1.Name = "splitter1";
-            this.splitter1.Size = new System.Drawing.Size(8, 345);
+            this.splitter1.Size = new System.Drawing.Size(8, 455);
             this.splitter1.TabIndex = 9;
             this.splitter1.TabStop = false;
@@ -934,7 +935,7 @@
             // 
             this.splitter2.Dock = System.Windows.Forms.DockStyle.Right;
-            this.splitter2.Location = new System.Drawing.Point(804, 24);
+            this.splitter2.Location = new System.Drawing.Point(938, 24);
             this.splitter2.Name = "splitter2";
-            this.splitter2.Size = new System.Drawing.Size(3, 345);
+            this.splitter2.Size = new System.Drawing.Size(3, 455);
             this.splitter2.TabIndex = 10;
             this.splitter2.TabStop = false;
@@ -948,5 +949,5 @@
             // 
             this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
-            this.ClientSize = new System.Drawing.Size(935, 369);
+            this.ClientSize = new System.Drawing.Size(1069, 479);
             this.Controls.Add(this.panelCenter);
             this.Controls.Add(this.panelBottom);
